[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#584193: smf-utils and denemo: error when trying to install together

Hi Ralf,

thanks for catching that.

On Wed, Jun 02, 2010 at 08:54:51AM +0200, Ralf Treinen wrote:
> There also is a clash with the dev packages:
> Package: libsmf-dev,denemo
> Version: libsmf-dev/1.3-1
> Version: denemo/0.8.10-1
> Unpacking libsmf-dev (from .../libsmf-dev_1.3-1_amd64.deb) ...
> dpkg: error processing /var/cache/apt/archives/libsmf-dev_1.3-1_amd64.deb (--unpack):
>  trying to overwrite '/usr/include/smf.h', which is also in package denemo 0:0.8.10-1

The new maintainer of denemo split out the smf library which I uploaded
a few days ago. A newer denemo is being prepared right now.
Unfortunately we missed a Conflicts, obviously. :-/


 .''`.   Jan Hauke Rahm <jhr@debian.org>               www.jhr-online.de
: :'  :  Debian Developer                                 www.debian.org
`. `'`   Member of the Linux Foundation                    www.linux.com
  `-     Fellow of the Free Software Foundation Europe      www.fsfe.org

Attachment: signature.asc
Description: Digital signature

Reply to: